.fs-story{
    overflow:hidden;
}
.fs-story .fs-title{
    position:absolute;
    left:5%;
    top:6vw;
    z-index:1;
}
.fs-story .fs-title h1{
    font-size:4.1666vw;
    font-weight:700;
}
.story-box{
    width:100%;
    height:auto;
    background-color:#fff;
    padding:2.7777vw 5%;
}
.story-box.bg-grey{
    background-color:#eeeff3;
}
.story-box:first-child{
    padding-top:7.2221vw;
}
.story-detail{
    display:flex;
    width:100%;
    align-items:center;
    color:#000;
    overflow:hidden;
}
.spr-txt-img .fs-txt{
    flex:0 0 42.284%;
    max-width:42.284%;
    padding:0 8.48%;
}
.spr-txt-img .fs-pic{
    flex:0 0 57.716%;
    max-width:57.716%;
}
.spr-img-txt .fs-txt{
    flex:0 0 50.7716%;
    max-width:50.7716%;
    padding:0 15% 0 10%;
    top:-1vw;
}
.spr-img-txt {
    padding:0 5% 2.7777vw 5%;
}
.spr-img-txt .story-detail{
    overflow:visible;
}
.spr-img-txt .fs-pic{
    position:relative;
    flex:0 0 49.2284%;
    max-width:49.2284%;
}
.story-detail .fs-txt:only-child{
    flex:0 0 49.2284%;
    max-width:49.2284%;
    margin:0 auto;
    text-align:center;
    padding:2vw 0 4vw 0;
}
.font-large .story-detail .fs-txt p{
    font-size:1.25vw;
    font-weight:600;
}
.story-detail .fs-txt p{
    margin-bottom:1.38888vw;
    font-size:0.972222vw;
    font-weight:400;
}
.story-detail .fs-txt p strong{
    text-transform:uppercase;
    font-weight:700;
}
.story-detail .fs-txt p:last-child{
    margin:0;
}
.fuel-line{
    display: block;
    margin: 3.5vw auto 0 4vw;
    width: 4.5vw;
}
.fuel-line img{
    display: block;
    width: 100%;
    height: auto;
}
.fuel-title {
    position: absolute;
    width:100%;
    height:auto;
    top:54%;
    text-align:right;
    z-index:1;
}
.fuel-title h2{
    font-size:6.9444vw;
    font-weight:700;
    display:inline-block;
}

.logo-hm {
    position: absolute;
    right: 9vw;
    bottom: -3vw;
    width: 22vw;
    height: auto;
}
.logo-hm lottie-player{
    position: relative;
    width: 100%;
    height: 100%;
}

@media screen and (max-width: 1100px){
    .fs-story .fs-title {
        left: 5.333;
        top: 7.2vw;
    }
    .fs-story .fs-title h1 {
        font-size: 9.6vw;
    }
    .fuel-title {
        top: 51%;
    }
    .fuel-title h2 {
        font-size: 9.6vw;
    }
    .story-box {
        padding: 5.3333vw;
    }
    .spr-img-txt {
        padding-bottom:15.3333vw;
    }
    .story-box:first-child {
        padding-top: 20.5333vw;
    }
    .story-detail {
        display: block;
        padding: 0;
    }
    .spr-txt-img .fs-txt {
        flex: 0 0 auto;
        max-width: 100%;
        padding: 0;
        margin-bottom: 5.333vw;
    }
    .story-detail .fs-txt:only-child {
        flex: 0 0 auto;
        max-width:90%;
        padding:0;
    }
    .story-detail .fs-txt:only-child p {
        margin-bottom:3vw;
    }
    .font-large .story-detail .fs-txt p {
        font-size: 2.933vw;
    }
    .spr-txt-img .fs-pic {
        flex: 0 0 auto;
        max-width: 100%;
    }
    .story-detail .fs-txt p {
        margin-bottom: 8vw;
        font-size: 2.9333vw;
    }
    .spr-img-txt .fs-pic {
        flex: 0 0 auto;
        max-width: 100%;
    }
    .spr-img-txt .fs-txt {
        flex: 0 0 auto;
        max-width: 100%;
        padding: 0;
        top: auto;
    }
    .fuel-line {
        margin: 0 auto 0 20vw;
        width: 14.7333vw;
    }
    .logo-hm {
        right: 0;
        bottom: -8vw;
        width: 60vw;
    }
}